.mui-bar {
	display: flex;
	align-items: center;
}
.mui-bar img{
	width: 30px;
	height: 30px;
}
.card{
	width: 100%;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
.cardB{
	margin-top: 10px;
	border-radius: 10px;
	width: 40%;
	background-color: white;
}
.cardB img{
	height: 200px;
	width: 100%;
	border-radius: 10px;
}
.info{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.info img{
	width: 20px;
	height: 20px;
}
.usr{
	display: flex;
	align-items: center;
}
.info span {
	color: gray;
	font-size: 15px;
}